body {
	font-size:11px;
	font-family:arial, sans-serif;
	color:#000000;
	}


.proprius1 {

	font-size: 11px;
	font-family: verdana,arial, sans-serif;
	color: #00B2E7;
	font-weight: bold;
	font-style: italic;

}

.proprius2 {

	font-size: 11px;
	font-family: verdana,arial, sans-serif;
	color: #42459C;
	font-weight: bold;
	font-style: none;

}


.proprius_w {

	font-size: 11px;
	font-family: verdana,arial, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-style: none;

}

.pc1 {
	font-size: 11px;
	font-family: verdana,arial, sans-serif;
	color: #42459C;
	font-weight: bold;
	font-style: none;
}



.pc2 {
	font-size: 11px;
	font-family: verdana,arial, sans-serif;
	color: #FFFFFF;
	background-color: #42459C;
	font-weight: bold;
	font-style: none;
}

.letterstyle {

		border: solid 1px #000000;
		border-right: solid 2px #808080;
		border-bottom: solid 2px #808080		
		}
	


.tabcol {
	border-top: thin solid #009900;
	border-width: 1;
	background-image: url(http://www.propriusrecruitment.com/trans.gif);

}


TD {
    font : 11px Verdana;
    color : #333333;
    line-height: 120%;
}




.heading {
    font : 14px Verdana;
    font-weight : bold;
    text-decoration : none;
    color : #990099;
	line-height: 16pt;
}






A {
    font : Verdana, Arial;
    font-weight : normal;
    text-decoration : none;
    line-height: 130%;
    color : #42459C;
}


A:visited {
    font : Verdana, Arial;
    font-weight : normal;
    text-decoration : underline;
    line-height: 130%;
    color : red;
}

A:hover {
    font : Verdana, Arial;
    font-weight : normal;
    text-decoration : underline;
    line-height: 130%;
    color : #00B2E7;
}



.small	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 12pt;
	}

.small b	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: bold;
	line-height: 12pt;
	}

.medium	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 12pt;
	}

form 	{
	margin-bottom : 0;
	 }



.fill 	{
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 12pt;
	}


.fill2 	{
	color : #FFFFFF;
	background: #339966;
      font : 11px Verdana;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

.greytext {
    font : 11px Verdana;
    font-weight : bold;
    text-decoration : none;
    color : #999999;
}


UL {margin-bottom : 4; margin-top : 4; text-indent: 0pt;}
LI LI {list-style-type:square}


h1	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13pt; 
	font-style: normal; 
	color: #42459C; 
	font-weight: bold;
	margin-bottom : 10;
	margin-top : 4;
	}


h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	line-height: 12pt; 
	color: #009900; 
	font-weight: bold;
	margin-bottom : 0;
	margin-top : 4;
	}